Internet technologies and communication software



The Bat! ist vom Heartbleed-Bug in der TLS-Implementierung nicht betroffen
08.04.2014

The Bat! ist vom Heartbleed-Bug in der TLS-Implementierung, der in OpenSSL und in den OpenSSL-basierten Produkten neulich entdeckt wurde, nicht betroffen. Das E-Mail Programm The Bat! verwendet seine eigene SSL/TLS-Implementierung, die gegen diesen Fehler nicht anfällig ist. Darüber hinaus unterstützt The Bat! die sogenannte Heartbeat-Erweiterung (RFC6520) nicht.

Nähere Informationen dazu auf Englisch finden Sie hier:

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2014-0160&cid=2 oder http://heartbleed.com/

Zurück zur Liste